YesNoOk
avatar

(solved)"requires MUGEN 1.1" (Read 2095 times)

Started by KannaCrossing, March 14, 2021, 12:16:02 PM
Share this topic:
(solved)"requires MUGEN 1.1"
New #1  March 14, 2021, 12:16:02 PM
  • *
  • Trans Twitch Affiliate
  • KannaSip
    • Australia
Edit: Thank you PlasmoidThunder in the discord server for opening my eyes to what I didn't understand correctly.

The "requires mugen 1.1" is referring to before it was modified for ikemen. Basically, It's not something to worry about.

------
I recently downloaded a few things from the forums and found that I needed mugen 1.1 for certain things to work.
Specifically talking about Super V Dash lifebar

How do I do this?
Last Edit: March 15, 2021, 02:26:04 PM by KannaCrossing
Re: "requires MUGEN 1.1"
#2  March 14, 2021, 12:37:22 PM
  • ****
  • Objection! Sustained!
    • Russia
    • mitia.pogorelov1@yandex.ru
Well, you just need a MUGEN 1.1 build. You can get it HERE.
Re: "requires MUGEN 1.1"
#3  March 14, 2021, 12:53:03 PM
  • *
  • Trans Twitch Affiliate
  • KannaSip
    • Australia
Re: "requires MUGEN 1.1"
#4  March 14, 2021, 12:58:59 PM
  • ****
  • Retired
    • New Zealand
    • network.mugenguild.com/devon/
Yeah.
Re: "requires MUGEN 1.1"
#5  March 14, 2021, 01:14:50 PM
  • *
  • Trans Twitch Affiliate
  • KannaSip
    • Australia
Just the 1.1 data files or all files including the .exe?
Re: "requires MUGEN 1.1"
#6  March 14, 2021, 01:38:54 PM
  • ****
  • Retired
    • New Zealand
    • network.mugenguild.com/devon/
I shouldn't have answered you in this thread I thought this was for mugen 1.1 not for ikemen lol

Just hold tight i'm sure someone can help you out.
Re: "requires MUGEN 1.1"
#7  March 14, 2021, 01:43:34 PM
  • *
  • Trans Twitch Affiliate
  • KannaSip
    • Australia
All good XD